﻿.text-class-1{color:#2a638e;
font-family:arial;
}
.text-class-2{color:#ffd109;
font-weight:bold;
font-size:48px;
}
.text-class-3{color:#000000;
}
.text-class-4{font-weight:bold;
font-size:16px;
}
.text-class-5{color:#9e270e;
}
.text-class-6{color:#000000;
font-weight:bold;
font-size:16px;
}
.text-class-7{color:#ffd109;
font-weight:bold;
}
.text-class-8{font-size:16px;
}
.text-class-9{color:#fff200;
font-size:16px;
}
.text-class-10{color:#ffd109;
font-weight:bold;
font-size:16px;
}
.text-class-11{color:#ffd109;
font-size:16px;
}
.text-class-12{font-style:italic;
}
.text-class-13{color:#ffd109;
}
.text-class-14{font-weight:bold;
font-style:italic;
}
.text-class-15{font-weight:bold;
font-size:24px;
}
.text-class-16{color:#ffd109;
font-size:32px;
}
.text-class-17{color:#ffd109;
font-weight:bold;
font-size:32px;
}
.text-class-18{font-weight:bold;
}
.text-class-19{color:#b98789;
}
.text-class-20{font-size:24px;
}
.text-class-21{font-size:32px;
}
.text-class-22{color:#ffd109;
font-weight:bold;
font-size:24px;
}
.text-class-23{color:#001341;
}
.text-class-24{color:#202020;
font-weight:bold;
font-size:16px;
}
.text-class-25{color:#ffffff;
font-weight:bold;
font-size:16px;
}
.text-class-26{color:#ed1c24;
}
.text-class-27{color:#2e3092;
}
.text-class-28{color:#2e3092;
font-size:32px;
}
.text-class-29{color:#ffd109;
font-family:arial;
}
.text-class-30{color:#000000;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-31{color:#ed1c24;
font-size:16px;
}
.text-class-32{color:#000000;
font-family:trebuchet ms;
font-size:32px;
}
.text-class-33{color:#ffd109;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
